.time-mark {
    display: grid;
    grid-template-columns: 60px 40px 1fr;
    row-gap: 20px;
}
.time-mark>* {
    display: flex;
    align-items: center;
}
.time-mark--separator {
    justify-content: center;
}
.time-wrap-subtext {
    margin-top: 8px;
    color: #667453;
}
.light-subtitle {
    font-family: MontserratSemiBold, sans-serif;
    font-size: 22px;
    color: #667453;
    margin-top: 60px;
    margin-bottom: 20px;
}
.san-images-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 160px;
    width: 100%;
    border-bottom: 1px solid #667453;
}
.san-images-header .page-subtitle {
    margin-top: 0 !important;
}
.san-about {
    display: flex;
    margin: 30px 0;
}
.san-about>img {
    height: 500px;
}
.san-info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 30px;
}
.san-info--top {
    color: #A97E55;
}
.san-info--bottom {
    display: flex;
    align-items: flex-start;
}
.san-info--bottom img {
    margin-right: 10px;
}
.san-info--bottom p {
    font-family: MontserratMedium, sans-serif;
    margin: 0;
    line-height: 160%;
}
.san-info--title {
    font-family: MontserratSemiBold, sans-serif;
}
.san-info--title {
    font-size: 22px;
}
.time-schedule {
    margin: 60px 0;
}
.spec-images-nav svg {
    cursor: pointer;
}
.spec-images-nav svg:first-child {
    margin-right: 24px;
}
.spec-images-nav svg:hover path,
.spec-images-nav svg:hover circle {
    stroke: #303E27 !important;
}
.spec-images-nav .swiper-button-disabled svg path,
.spec-images-nav .swiper-button-disabled svg circle {
    stroke: #C1C1C1 !important;
}
.swiper-slide {
    margin: 0 !important;
}
@media (max-width: 991px) {
    .two-rows-containers,
    .admission-btn {
        flex-direction: column-reverse;
        align-items: center;
    }
    .admission-btn a {
        margin: 20px 0 !important;
    }
    .two-rows-container {
        width: 100% !important;
    }
    .btn-inner-test {
        text-wrap: wrap;
    }
    .san-about>img {
        height: 200px;
    }
}
@media (max-width: 640px) {
    .san-about {
        flex-direction: column;
        align-items: center;
    }
    .san-about>img {
        width: 200px;
        height: auto;
        margin-bottom: 20px;
    }
}
@media (max-width: 500px) {
    .san-info {
        width: 75vw;
    }
    .san-info--bottom p {
        width: 60vw;
        overflow: hidden;
    }
}
